--File: .\assets\meshes\cars\large\70CoupeLarge\bones.lua
---------------------------------------------------
-- Copyright (c) 2014 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------




Bones = 
{
	["FrontBumper"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = 0, MaxY = 0,
		MinZ = -15, MaxZ = 9,
	},
	
	["Front"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = 0, MaxY = 0,
		MinZ = -60, MaxZ = 25,
	},
	
	["FrontTop"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = -25, MaxY = 10,
		MinZ = -15, MaxZ = 25,
	},
	
	["FrontFlare"] = 
	{
		MinX = -15, MaxX = 0, --side to side (neg = outwards)
		MinY = -0, MaxY = 0, --vertical motion (negatives - down, positives - up)
		MinZ = 0, MaxZ = 0, --front to back motion (negatives - to the front, positives - to the back)
	},
	
	["RearFlare"] = 
	{
		MinX = -15, MaxX = 0,
		MinY = 0, MaxY = 0,
		MinZ = 0, MaxZ = 0,
	},
	
	["WindshieldBottom"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = -0, MaxY = 0,
		MinZ = -20, MaxZ = 20,
	},	
	
	["WindshieldTop"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = -5, MaxY = 0,
		MinZ = -20, MaxZ = 5,
	},	
	
	["BPillar"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = 0, MaxY = 0,
		MinZ = -30, MaxZ = 30,
	},
	
		
	["RearWindowTop"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = 0, MaxY = 0,
		MinZ = -25, MaxZ = 20,
	},	
	
	["RearWindowBottom"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = 0, MaxY = 0,
		MinZ = 0, MaxZ = 50,
	},	
	
	["RearTop"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = -13, MaxY = 10,
		MinZ = -30, MaxZ = 20,
	},	
	
	["Rear"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = 0, MaxY = 0,
		MinZ = -35, MaxZ = 30,
	},
	
	["RearBumper"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = 0, MaxY = 0,
		MinZ = -8, MaxZ = 15,
	},
	
	["WAGONRearBumper"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = 0, MaxY = 0,
		MinZ = -8, MaxZ = 15,
	},
	
	["WAGONRear"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = 0, MaxY = 0,
		MinZ = -35, MaxZ = 30,
	},
	
	["WAGONCPillar"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = 0, MaxY = 0,
		MinZ = -25, MaxZ = 35,
	},
	
	["WAGONRearTop"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = -5, MaxY = 5,
		MinZ = -25, MaxZ = 35,
	},
	
	["Bone Root"] = 
	{
		MinX = 0, MaxX = 0,
		MinY = 0, MaxY = 0,
		MinZ = 0, MaxZ = 0,
	},			
}